/* 
* @Author: Marte
* @Date:   2017-03-06 12:52:20
* @Last Modified by:   Marte
* @Last Modified time: 2017-04-01 10:04:13
*/
/*css重置start*/
body{margin:0; padding:0; font-family: "微软雅黑","Microsoft YaHei",Arial; font-size:12px; line-height:12px;};
*{padding:0; margin:0; font-family: Microsoft Yahei; font-size: 12px; font-family: 'Microsoft Yahei'}
ul,li,ol,dl,dt,dd,p{padding:0; margin:0;}
a{color:#333; text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:100%; font-size: 12px; padding:0; margin:0;}
em,i{font-style:normal;}
a img{border:0 none; vertical-align:top; padding:0; margin:0;}
li{list-style:none;}
.clearfix:after{ display:block; clear:both; content:""; }
.clearfix{ zoom:1;}
table{ border-collapse:collapse;}
th,td{ border:0 none; padding:0;}
.float{float:left;}
.floatR{float:right;}
.clear{clear:both;}
.display{display:none;}

.marginTop3{margin-top:3px;}
.marginTop6{margin-top:6px;}
.marginTop10{margin-top:10px;}
.marginTop15{margin-top:15px;}
.marginTop20{margin-top:20px;}
.marginLeft5{margin-left:5px;}
.marginLeft10{margin-left:10px;}
.marginLeft15{margin-left:15px;}
.marginLeft20{margin-left:20px;}
.marginRight7{margin-right:7px;}
.marginRight10{margin-right:10px;}
.paddingTop1{padding-top:1px;}
.paddingTop20{padding-top:20px;}
.w200{width:200px;}
.w240{width:240px;}
.w350{width:350px;}
.w316{width:316px;}
.w420{width:420px;}
.w460{width:460px;}
.w490{width:490px;}
.w370{width:370px;}
.w775{width:775px;}
.h50{height:50px;}
.h165{height:165px!important;}
.h200{height:200px;}
.e60010{color:#e60010;}
.bold{font-weight: bold;}
.border{border-bottom: 3px solid #f5f9fb;}
.left{width:375px;}
.background a{font-size:20px!important;color:#325395!important;}
.none{background:none!important;padding-left:0px!important;}
.none a{color:#1a61ab!important;font-size:24px!important;}
/*css重置end*/

/*第一个广告start*/
.gg_01{width:100%;background:#ffff;}
.w980{width:980px;margin:0 auto;}
/*第一个广告end*/

/*频道导航start*/
.channel-nav{ clear:both; width:100%; height:40px; background:#f2f2f2 repeat-x; padding:25px 0 25px; border-bottom:1px solid #bfbfbf;border-top:3px solid #bfbfbf;margin-top:5px;}
.channel-nav-con{width:980px; margin:0 auto;}
.channel-nav .channel-logo{width:160px; float:left; margin-right:35px; margin-left:22px;_margin-right:15px;}
.channel-nav .channel-link{ float:left;width: 760px; overflow:hidden;height:60px;margin-top:-8px;_margin-top:-2px!important;}
.channel-nav .channel-link p{ line-height:30px; font-size:16px;}
.channel-nav .channel-link p a{ margin:0 10px;font-size:16px;}
/*频道导航end*/

/*即时快讯start*/
.jskx{height:30px;line-height: 30px;}
.jskx a{font-size: 16px;color:#707070;margin-left:20px;}
.jskx span a{font-size: 14px;color:#707070;float:right;margin-top:2px;*margin-top:-30px;}
/*即时快讯end*/

/*第二个广告start*/
.gg_02{width:980px;height:80px;}
/*第二个广告end*/


/*地市导航start*/
.cityNav{height: 34px; margin-top: 10px; background: url(https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.nav2_bg.png) 0 0 repeat-x; line-height: 34px;margin-left:15px;}
.cityNav .caption{float: left; width: 120px; height: 34px; padding-right: 10px; background: url(https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.caption1.png) 0 0 no-repeat; color: #FFF; font-size: 24px; text-align: center; text-indent: 5px;}
.cityNav .con{float: right; width: 815px; font-size: 16px;}
.cityNav .con a{font-size:16px;margin:0 2px;}
/*地市导航end*/

/*今日头条start*/
.jrtt{height:65px;border-bottom: 3px solid #f5f9fb;}
.p1{width:775px;text-align: center;}
.p1 a{color:#062656;font-size: 29px;line-height:29.38px;}
.p1 a:hover{text-decoration: underline;}
.p2{margin-top:13px;text-align: center;}
.p2 a{color:#000;font-size: 13px;text-decoration: none;}
.p2 a:hover{text-decoration: underline;}
.ul{list-style-type: none;float:right;}
/*今日头条end*/

/*头图轮播图start*/
.slideBox1 {position:relative;width:600px;height:400px;overflow:hidden;float:left;}
.slideBox1 .con {position:relative;width:100%;height:100%;overflow:hidden;}
.slideBox1 .infinity {width:98000px;}
.slideBox1 .pic {float:left;margin-top:0px;}
.slideBox1 .pic li {float:left;position:relative; width:600px; overflow:hidden;}
.slideBox1 .pic img {/*display:block;*/width:600px;height:400px;}
.slideBox1 .pic .layer {position:absolute;left:0;bottom:0px;width:100%;height:45px;background:url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.bjt.png") repeat;}
.slideBox1 .title {text-align:left;padding-left:25px;font-family:"微软雅黑";font-weight:normal;color:#FFF;font-size:18px;height:45px; line-height:45px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.slideBox1 .title a {color:#FFF;text-decoration: none; font-size: 18px;}
.slideBox1 .title a:hover {text-decoration:underline;}
.slideBox1 .menu {position:absolute;right:0; bottom:18px;width:110px;height:10px;padding-right:0;text-align:right;line-height:0;overflow:hidden;padding-right: 2%;}
.slideBox1 .menu a {display: inline-block; zoom: 1; width: 10px; height: 10px; margin: 0 4px; background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.tm.png") no-repeat;text-decoration: none; text-indent: -999px; white-space: nowrap; overflow: hidden; cursor: pointer; outline: none;
}
.slideBox1 .menu a.current {background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.btm.png") no-repeat;}
.slideBox1 .arrow {position: absolute; z-index: 5; left: 28px; top: 50%; width: 20px; height: 48px; margin-top: -45px; background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.prev0.png")  no-repeat; text-indent: -999px; white-space: nowrap; overflow: hidden; cursor: pointer; outline: none;opacity: 0.4;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
.slideBox1 .arrow-prev:hover {background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.prev0.png");opacity: 1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.slideBox1 .arrow-next {left:auto;right:28px;background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.next0.png")  no-repeat;opacity: 0.4;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
.slideBox1 .arrow-next:hover {background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.next0.png");opacity: 1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.slideBox1 .arrow.disabled,.slideBox1 .menu.disabled { display: none;}
/*头图轮播图end*/


/*公共使用start*/
.list li{padding-left:16px;background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.li_01.png") no-repeat  left center ;}
.list li a{text-decoration:none;color:#000;font-size: 16px;line-height: 30px;}
.list li a:hover{text-decoration:underline;}


.pic{position:relative;display: block;/*_height: 90px;*/}
.pic span{color:#fff;font-size: 18px;position:absolute;bottom:0px;left:0px;width:440px;height:32px;line-height:32px;background:url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.bjt.png") repeat;text-align: center;_bottom:595px;}
.pic span a{color:#fff;font-size: 18px;text-decoration: none;}
.pic span a:hover{text-decoration: underline;}
/*公共使用end*/


/*本网专稿start*/
.bwzg .title{border:none;height:31px;}
.bwzg .title span{padding-left:20px;border:none;height:31px;}

.title {height:40px;border-bottom: 3px solid #000;position: relative;}
.title span{color: #000;font-size: 26px;float:left;padding: 0 24px;border-bottom:3px solid #db1d36;position:absolute;bottom:-3px;display:inline-block;height:40px;line-height: 40px;}
.title span font{font-size: 26px;}
.title .more a{color:#939393;font-size: 16px;line-height:40px;text-decoration: none;float:right;margin-right:40px;background:url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.more.png") no-repeat left center;padding-left:15px;}
.title .more a:hover{text-decoration: underline;}
/*本网专稿end*/

/*专题start*/
.zt .title{border:none;height:23px;}
.zt .title span{padding-left:0px;border:none;height:23px;line-height: 23px;}
.zt .title .more a{height:23px;line-height: 23px;margin-right:15px;}
/*专题end*/


/*社会广角、平安山东、县域速递start*/
.card-btn1 li a:hover{text-decoration: none!important;}
.card-btn li a:hover{text-decoration: none!important;}
.kjwh{width:645px;}
.one{width:645px;height:150px;border-bottom:1px dashed #000;}
.card-btn li,.card-btn1 li{float:left;height:38px;}
.kjwh .title{height:38px;border-bottom: 0px;;}
.kjwh .title .bg{height:36px;width:150px;line-height:36px;color: #fff;font-size: 24px;text-align: center;margin-right: 2px;float:left;background:#777777;cursor:default;}
.kjwh .title .a{background:#e13204;}
.kjwh .title .more a{margin-right:10px;}
.kjwh .pic span{height:40px;line-height: 40px;}
.kj li{padding:30px 0px 10px 0px;}
.kj li a{color:#000;font-size: 20px;}
.kj p{line-height: 20px;*margin-top:10px;}
.kj p a{color:#000;font-size: 16px;}
/*社会广角、平安山东、县域速递end*/


/*访谈、广告start*/
.ftgg{width:320px;}
.ft .title{border:none;height:36px;}
.ft .title .card-btn .bg{height: 36px;width: 100px;line-height: 36px;color: #fff;font-size: 24px;text-align: center;float: left;background: #e13204;cursor:default;}
.ft .title .more a{margin-right:10px;}
/*访谈、广告end*/

/*山东财经start*/
.sdcj .title{border-bottom:2px solid #eeeded;height:36px;}
.sdcj .title .card-btn .bg{height: 36px;width: 150px;line-height: 36px;color: #fff;font-size: 24px;text-align: center;float: left;background: #e13204;cursor:default;}
.sdcj .title .more a{margin-right:10px;}
.sdcj  .list li{padding-left:16px;background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.li_02.png") no-repeat  left center ;}
.sdcj  .list li a{text-decoration:none;color:#000;font-size: 20px;line-height: 40px;}
.sdcj  .list li a:hover{text-decoration:underline;}
/*山东财经end*/

/*旅游start*/
.ly .title{border-bottom:2px solid #eeeded;height:36px;}
.ly .title .card-btn .bg{height: 36px;width: 105px;line-height: 36px;color: #fff;font-size: 24px;text-align: center;float: left;background: #e13204;cursor:default;}
.ly .title .more a{margin-right:10px;}
.ly  .list li{padding-left:16px;background: url("https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.li_02.png") no-repeat  left center ;}
.ly  .list li a{text-decoration:none;color:#000;font-size: 20px;line-height: 40px;}
.ly  .list li a:hover{text-decoration:underline;}
/*旅游end*/

/*健康start*/
.jk li{padding:20px 0px 10px 0px;}
.jk li a{color:#1a61ab;font-size: 18px;line-height: 25px;}
.jk p{line-height: 20px;}
.jk p a{color:#6c6c6c;font-size: 16px;}
/*健康end*/

/*大视野start*/
.bigVision {float: left; width:100%; border-top: 3px solid #f5f8fa; overflow: hidden;}
.bigVision img {display:inline-block;}
/*左侧小图*/
.bigVision .group1 {float: left; width: 195px; padding-top: 80px; background: url(https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.dzsd.jpg) 0 0 no-repeat;}
.bigVision .pic {position: relative; float: left;}
.bigVision .pic1, .bigVision .pic1 img{width: 200px; height: 170px;}
/*中间大图*/
.bigVision .pic2 {margin-left: 10px;}
.bigVision .pic2,.bigVision .pic2 img {width: 300px;height: 440px;}
/*中间组合图*/
.bigVision .group2 {float: left; width: 250px; margin-left: 10px;}
.bigVision .pic3,.bigVision .pic3 img{width: 250px; height: 215px;}
/*右侧*/
.bigVision .group3 {float: left; width: 200px; margin-left: 10px;}
.bigVision .pic4,.bigVision .pic4 img {width: 200px; height: 180px;}
.bigVision .pic5,.bigVision .pic5 img {width: 200px; height: 250px;}
/*大视野end*/

/*联系方式start*/
.line{width:940px;height:40px;border-top:2px solid #b0b0b0;text-align: center;margin:15px 20px 0px 20px;}
.line p{color:#d30000;font-size: 16px;height:40px;line-height: 40px;}
/*联系方式end*/





/*两个广告之间切换start*/
.focusWrap-w980{
    width:980px; overflow:hidden; position:relative;
}
.focusWrap-w980 ul{
    width:1960px; position:relative;
}
.focusWrap-w980 ul li{
    float:left; width:980px; height:100px;
}
.focusWrap-w980 ol{
    position: absolute; right: 50px; bottom: 5px;
}
.focusWrap-w980 ol li{
    float:left; width: 12px; height: 12px; text-align: right; line-height: 0; margin: 0 4px; background: url(https://f2.cri.cn/M00/C5/A2/CqgNOljrSS-AGeE1AAAAAAAAAAA0423908.slideBox.png) 0 -460px no-repeat; _background: #999; overflow: hidden; cursor:pointer;
}
.focusWrap-w980 ol li.blue-dot{
    background-position: -21px -460px;
}
/*两个广告之间切换end*/